body { background-color:#b2b2b2; font-family: arial; }
.no-padding { padding:0 !important; }
.left { float: left !important; }
.center_wrapper {
	padding: 0px;
	-webkit-box-shadow: 1px 1px 10px #666; -moz-box-shadow: 1px 1px 10px #666; -ms-box-shadow: 1px 1px 10px #666; -o-box-shadow: 1px 1px 10px #666; box-shadow: 1px 1px 10px #666;
}
.center_box { width: 960px;
	margin: 20px auto 0px auto;
}
.header_top {
	height: auto;
	padding: 20px;
	padding-top: 15px;
}
#site-description {
	clear: right;
	float: right;
	font-weight: 400;
	font-size: 31.2px;
	line-height: 37.4333px;;
	color: #273574;
	width: 380px;
	margin-right: 37px;
	margin-top: 10px;
}
.custom_logo {
	margin-left: 45px;
}
.custom-logo-link { margin-left:45px; padding:0; }
.site-header { background-color: #ffffff; }
#site-title { display: inline; margin-bottom: 0; }
.navigation-top .wrap { padding: 0; }
.navigation-top {
	display: block;
	height: 37px;
	padding: 0;
	background: url(images/menu_bg.png) repeat-x left top #d0d0d0;
	border-top:0; border-right: 1px solid #fff; border-bottom: 0; border-left: 1px solid #fff;	 position: relative; float: left; width: 100%;
}
.navigation-top.site-navigation-fixed {
	position: relative;
	top: 0 !important;
}
#site-navigation ul#top-menu { margin: 0; }
#site-navigation ul#top-menu > li { display: inline-block; }
#site-navigation ul#top-menu > li > a { font-family: Calibri; padding: 9px 10px; display: inline-block; width: 188px; text-align: center; line-height: 18px; font-size: 17.4px; color: #ffffff; font-weight: 400; }
#site-navigation ul#top-menu > li > a:hover { color:#273574 !important; }
#site-navigation ul#top-menu > li.current_page_item > a { color:#273574 !important; }
#site-navigation ul#top-menu li > a, #site-navigation ul#top-menu li.current_page_item > a, #site-navigation ul#top-menu li.current-menu-ancestor > a, #site-navigation ul#top-menu li.current-menu-item > a, #site-navigation ul#top-menu li.current-menu-parent > a {
	background: url(images/menu_separator.png) repeat-y top right;
	text-shadow: none;
}
#site-navigation ul#top-menu li:last-child > a { background: none; }
.page_banner {
	float: left;
	width: 100%;
	max-height: 130px;
}
.static_sidebar {
	background: #f2f2f2;
	padding: 10px;
	padding-top: 30px;
	width: 260px;
	font-size: 1.15em;
	line-height: 150%;
}
.static_sidebar h3 {
	color: #273574;
	text-transform: uppercase;
	font-size: 19.3167px;
	margin-bottom: 10px;
	line-height: 23.1833px;
	font-weight: 700; text-align: justify;
}
.static_sidebar ul {
	margin-left: 0;
	margin-bottom: 5px;
}
.static_sidebar ul li {
	padding: 10px 0;
	text-transform: uppercase;
	list-style: none;
	letter-spacing: 0.483333px;;
	font-size: 15.8667px;
	background: url(images/list_arrow.png) no-repeat center left;
	padding-left: 15px;
}
.request_button {
	margin-left: 20px;
	display: inline-block;
	float: left;
}
.innr_wrapper_ctrl {
	padding: 0; margin-top:0;
}
.static_sidebar > li.widget {
	list-style-type: none;
}
.request_a_login_btn, .request_a_search_btn {
	display: inline-block;
	width: 200px; margin-top:6px;
	height: 38px; background: url('images/form_buttons_sprite.png') no-repeat; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; -ms-box-shadow: none !important; -o-box-shadow: none !important; box-shadow: none !important;
}
.request_a_login_btn { background-position: 0 0; }
.request_a_search_btn { background-position: -204px 0; }
.content_area { float:right; min-width: 680px; max-width: 640px; padding: 20px 20px 10px; margin: 0 0 36px; }
.content_area h1, .content_area h2, .content_area h3, .content_area h4, .content_area h5, .content_area h6 {
	margin: 0 0 10px;
	line-height: 39.6px; text-decoration: none;
	color: #273574;
}
.content_area h2 {
	font-size: 26.4px;
	color: #273574;
	font-weight: 400; padding-top:0;
}
.content_area h3 {
	font-size: 18.8667px;
	padding-top: 20px;
	line-height: 28.3px;
}
.content_area p { font-size:14.5167px; color:#555555; font-weight: 400; line-height: 23.2333px; margin: 15px 0; margin-bottom: 0; padding-top: 0; font-family: arial; }
.content_area hr {
	background-color: #e7e7e7;
	border: 0;
	height: 1px;
	margin-bottom: 0;
	clear: both;
}
.content_area ul { margin-bottom:0; }
.content_area ul > li {
	font-size: 14.5167px;
	color: #555555;
	font-weight: 400;
	line-height: 23.2333px;
	margin-bottom: 0; margin-left: 21px;
	padding-top: 0;
	font-family: arial;
}
.pre_footer {
	background: url(images/footer_purple_bg.png) repeat-x;
	color: #fff;
	padding: 25px;
	padding-top: 15px;
	height: 78px;
	text-align: center; width: 100%; float: left;
}
.pre_footer, .post_footer {
	text-align: center !important;
}
.post_footer {
	color: #4a4e8a;
	text-align: center;
	padding: 2px;
	padding-bottom: 5px; float: left; width: 100%;
}
.pre_footer > img { min-width: 719px; }
.post_footer > img { min-width: 615px; }
.custom_footer {
	border: 0;
	margin: 0;
	padding: 10px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center; color:#ffffff; display: inline-block; width: 100%;
}
.custom_footer ul.menu { margin: 0; }
.custom_footer ul.menu > li { display: inline-block; margin: 0; padding: 0; list-style-type: none; }
.custom_footer ul.menu > li > a, .foot_default_links { display: inline-block; color:#ffffff; position: relative; padding: 0 5px; font-size: 13.2px; }
.custom_footer ul.menu > li > a:hover, .foot_default_links:hover { color: #ffffff; text-decoration: underline; }
.custom_footer ul.menu > li > a:after, .foot_default_links:after {
	position: absolute;
	content: "";
	display: inline-block;
	border-right: 1px solid #ffffff;
	height: 13px;
	top: 4px;
	right: -2.5px;
}
.custom_footer .menu-footer-menu-container {
	width: auto;
	display: inline-block;
}
.no-seperator:after { display: none; }
.pg_heading { font-size: 26px; line-height: 39.6px; color: #273574; }
.custom_site_content { padding: 0 !important; }
.request_search_form input, .request_search_form textarea {
	color: #666;
	font-size: 14px;
	line-height: 24px;
	padding: 5px;
	color: #333; background-color: #f9f9f9; width: auto;
}

.request_search_form label {
color:#555555; font-weight: 700; font-size: 12px; line-height: 23.2333px; margin:0;
}
.request_search_form p > br { display: none; }
.request_search_form em { color:red; }
.request_search_form .request_submit {
	background-color: #f0f0f0;
	font-weight: 400;
	padding: 10px;
}
#request_search_captcha {
	margin-top: 30px;
	margin-bottom: 10px;
	display: inline-block;
}
.content_area ul {
	margin-bottom: 0;
}
.bottom_logos > li {
	margin: 0;
	padding: 30px 0;
	list-style-type: none;
	width: 46%;
	display: inline-block;
}
.link { color:#1d87ca; text-decoration: underline; }
.link:hover { color:#12689e; text-decoration: underline; }
.dynamic_sidebar h2 {color:#555555; font-weight400; margin: 0; }
.dynamic_sidebar ul { margin: 0; padding: 0; }
.dynamic_sidebar ul > li > a {  border: 0 !important; text-decoration: none !important; outline: none !important;
	-webkit-box-shadow: none !important; -moz-box-shadow: none !important; -ms-box-shadow: none !important; box-shadow: none !important; box-shadow: none !important;
}
.dynamic_sidebar ul > li > a:hover {  color:#273574; text-decoration: underline !important; }
.dynamic_sidebar h2 {
	color: #555555;
	margin: 0;
	font-size: 15px;
	padding: 7px 0;
	font-weight: 600;
}
.dynamic_sidebar .widget {
	padding-bottom: 25px;
}
.dynamic_sidebar ul > li {  }
.dynamic_sidebar ul > li > a {
	font-size: 13px;
	padding: 0 10px;
}
a.rd_more_parent {
	background: transparent url(images/button_right.png) no-repeat scroll top right;
	display: block;
	float: left;
	height: 27px;
	margin-right: 6px;
	padding-right: 9px;
	text-decoration: none;
	color: #fff;
	font-size: .9em;
	font-weight: 700;
	text-shadow: 1px 1px #ad7509;
	letter-spacing: 0;
}
.rd_more {
	background: transparent url(images/button_left.png) no-repeat top left;
	display: block;
	line-height: 27px;
	padding: 0 0 0 9px;
}
.posts_ctrl a { display: inline-block; }
.post_heading {
	text-decoration: none;
	font-size: 20.6px;
	color: #273574;
	padding-top: 20px;
	margin: 0 !important;
}
.postmetadata a { color:#1d87ca; text-decoration: underline; font-size: 11.8833px; }
.post_page_ctrl { width: 100% !important; }
.post_content { margin: 0; }
.post_content .post-edit-link {
	background: none !important;
	color: #888888 !important;
	font-weight: 400 !important;
	padding: 10px 0 !important;
	margin: 0 !important;
	text-decoration: underline;
}
.post_content .entry-content p { color:#555555; margin: 0; }
.post_content .entry-footer { margin:0; padding: 0; border:0; }
.post_content .entry-footer .edit-link { text-align: left; }
.nav-previous a, .nav-next a { background: none !important;
	color: #888888 !important;
	font-weight: 400 !important;
	padding: 10px 0 !important;
	margin: 0 !important; font-weight: 600 !important;
	text-decoration: underline; }
.nav-previous a:hover, .nav-next a:hover { -webkit-box-shadow: none !important; -moz-box-shadow: none !important; -ms-box-shadow: none !important; -o-box-shadow: none !important; box-shadow: none !important; }
.nav-previous .nav-title, .nav-next .nav-title { display: none; }
.nav-previous .nav-title:hover, .nav-next .nav-title:hover { -webkit-box-shadow: none !important; -moz-box-shadow: none !important; -ms-box-shadow: none !important; -o-box-shadow: none !important; box-shadow: none !important; }
.post_content .entry-meta { display: none; }
.post_content .entry-header { padding: 0 0 10px !important; }
.post_content .navigation.post-navigation { margin: 0; }
.custom-header .custom-logo-link img { max-height: 91px; }
.post_page_ctrl .content_area .search_pg_title {
	margin: 0 0 10px;
	line-height: 39.6px;
	text-decoration: none;
	color: #273574; font-size: 26px; line-height: 39.6px; font-weight: 400;
}